ALTER TABLE `crmeb`.`bcx_performance_report`
    ADD COLUMN `separate_account_status` tinyint(4) NULL DEFAULT NULL COMMENT '分账状态：1已分账，0未分账' AFTER `un_freeze_time`;

UPDATE crmeb.bcx_performance_report r SET r.separate_account_status = 0;

ALTER TABLE `crmeb`.`bcx_settle`
    ADD COLUMN `brokerage_settled_price` decimal(15, 2) NULL DEFAULT NULL COMMENT '已结算佣金金额' AFTER `brokerage_total_price`,
ADD COLUMN `brokerage_not_settled_price` decimal(15, 2) NULL DEFAULT NULL COMMENT '未结算佣金金额' AFTER `brokerage_settled_price`;